*** This bug is a duplicate of bug 1709823 ***
    https://bugs.launchpad.net/bugs/1709823

I had same problem few months ago with Linux Mint 18.1 KDE and VLC daily
ppa. Solved it by removing ppa xorg-edgers but few weeks ago it came
back on Mint 18.2 (IIRC not immediately after update to 18.2). Again
related to VLC:

astępujące pakiety zostaną zaktualizowane:  
  libgl1-mesa-glx libglapi-mesa libgles2-mesa 
3 pakietów aktualizowanych, 0 instalowanych, 0 do usunięcia i 0 
nieaktualizowanych.
Do pobrania 165 kB archiwów. Zwolnione po rozpakowaniu: 1024 B.
Następujące pakiety mają niespełnione zależności:
 libgles1-mesa : Wymaga: libglapi-mesa (= 12.0.6-0ubuntu0.16.04.1) ale 
zaplanowana jest instalacja wersji 17.0.7-0ubuntu0.16.04.1.
Następujące działania rozwiążą problemy z zależnościami:

     Usunięcie następujących pakietów:
1)     libgles1-mesa                  
2)     vlc

It is always (same as previous time) proposing uninstall VLC and mesa. I'm 
pressing "n" so it propose to keep old version and this is how I keep my distro 
updated, always keeping old version.
And this is my rdepends output:

apt-cache rdepends libgles1-mesa
libgles1-mesa
Reverse Depends:
  libgles1-mesa-dev
 |vlc
  libgles1-mesa-lts-xenial
  libgles1-mesa-lts-wily-dbg
  libgles1-mesa-lts-wily
  libgles1-mesa-lts-vivid-dbg
  libgles1-mesa-lts-vivid
  libgles1-mesa-lts-utopic-dbg
  libgles1-mesa-lts-utopic
  libgles1-mesa-dev
 |vlc
  libopentk1.1-cil
  libgles1-mesa-lts-wily-dbg
  libgles1-mesa-lts-wily
  libgles1-mesa-lts-vivid-dbg
  libgles1-mesa-lts-vivid
  libgles1-mesa-lts-utopic-dbg
  libgles1-mesa-lts-utopic


Also attached repo's screenshots

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1706936

Title:
  Wrong version of libgles1-mesa in Xenial-updates

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1706936/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to